from pydantic import BaseModel


class CategoryRecognitionModel(BaseModel):
    colony: str
    sketch_img_url: str


class AttributeRecognitionModel(BaseModel):
    category: str
    colony: str
    sketch_img_url: str
